html {}
body {
    font-family: Arial, Helvetica, sans-serif;
	font-size:12pt;
	background-image: url('../bgr.png');
	background-size: 100%; 
	background-repeat: repeat-y;
	margin: 0 auto; 
    width:100%; 
	height:100%;
}
img {border:0;}

#logo {height:11em; top:0; left:3em;border:0; padding:1em;
   z-index:9999; margin: 15px; background-color:none;}
.ll {width: 100%; display:block; height:12.4em; 
top:0;background-color:white; border-bottom: 2px solid #800000;}
#rr {width:3.7em;  position: absolute;
    right: 1%; top: 0; }
#br {width:3.8em;  position: absolute;
    right: 2.4%; top: 0; }
#fb {width:3em;  position: absolute;
    right: 6%; top: 5em; }
#ig {width:3em;  position: absolute;
    right: 3%; top: 5em; }
.logout{width:3.8em;  position: absolute;
    right: 10%; top: 13em;}
.manage {width:3.8em;  position: absolute;
    right: 20%; top: 13em;}	
	
.box{width:100%; min-height: 100%; 

	margin-bottom:-5.4em;
	padding-bottom:5em;}
.div_1{width:170px; float:left; margin:3em 1em;}
.sidebar {
  display:block;
  margin: 1em;
  height:100%;
 }

.sidebar a {
 display:block;
  color: black;
  font-size:1.2em;
  text-decoration: none; 
  padding: 0.5em;
}
 
.sidebar a.active {
background-color: #191A62;
  color: white; 
}

.sidebar a:hover:not(.active) {
 background-color: #800000;
  color: white; 
}


.div_2{width:80%; float:left; margin:3em 2%; height:100%;}
.div_2 h2{font-size:2em; 
    text-align: left; color: #191A62; }
.div_2 h3{font-size:1.4em; 
    text-align: left; color: #191A62;; }
.div_2 img {padding: 1em; margin:auto;}
.div_2 a {text-decoration: none;}
.div_2 iframe {position: absolute; top:20em; right:10%;}
.div_2 img {border:4px solid #191A62;}
.div_2 img a {border:none;}
.div_3{width:5%; float:left; margin:6em 1em;display: block; right: 1em;}

.div_3 img {width:2.5em; margin-bottom:3em;}

.div_4{width:50%; float:left; margin:3em 1em; height:100%;}
.div_4 h3{font-size:1.2em; 
    text-align: left; color: #191A62;}
.div_5{width:20%; float:left; margin:3em 1em; height:100%;}
.div_clear {clear:both; width: 100%; display: block; height:5.4em; margin: 2em 0;}
.div_a{width:30%; float:left; margin:3em 2%; height:100%;}
.div_b{width:30%; float:left; margin:3em 2%; height:100%;}
.btm {width:100%; clear:both; display:block; height:7em; 
background-color: white; border-top:2px solid #191A62; bottom:0;}
.btm p{display:inline-block; margin: 0 auto; font-size:1.2em; width: 9em;
    text-align: left; color: #191A62; margin-left:1em; vertical-align:top; font-weight: bold;}
.btm img {margin: 1em 2em; border: 0; display:inline-block; margin: 0 auto;}
.btm a {display:inline-block; margin: 0 auto;}
.btm #nsw {}
.btm table {margin-bottom:1em;}

.div_a form {width:30%; float:left; margin:3em 2%; height:100%;}

#myDIV {
    width: 100%;
    padding: 50px 0;
    text-align: center;
    background-color: rgb(0,0,99, 0.5);
	color: #191A62;
    margin-top: 20px;
}

.contact label {display: block, width:10em; }
.contact td {padding:2em;}
.news td {vertical-align: top;}
.nt {vertical-align: top;}
table a {text-decoration:none;}
.btns {width: 4em; font-size:1.2em;}
.users2 td {line-height: 1.2em; }
.new {float:left; margin-left:3em;}